Bug 287341 - please update to latest version
please update to latest version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linux-libertine-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 03:49 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 19:49:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-09-12 03:49:43 EDT
Description of problem:
The latest upstream version of linuxlibertine on Sourceforge is 2.6.9.

It would be good to update the License field too at the same time:
http://fedoraproject.org/wiki/Licensing
Comment 1 Kevin Fenzi 2007-09-16 18:51:56 EDT
Hey Frank... 

Would you like me to go ahead and update this? 

Something like the following seems to work here: 

diff -r1.6 linux-libertine-fonts.spec
5c5
< Version:       2.4.9
---
> Version:       2.6.9
9c9
< License:       OFL/GPL
---
> License:       GPL+ with exceptions or OFL
11c11
< Source:        http://dl.sf.net/linuxlibertine/%{archivename}-%{version}.tgz
---
> Source:        http://dl.sf.net/linuxlibertine/%{archivename}-2.6.tgz
72a73,76
> * Sun Sep 16 2007 Kevin Fenzi <kevin@tummy.com> - 2.6.9-1
> - Updated to 2.6.9
> - Update License tag

I will go ahead and update it here soon unless you would like me to hold off. 
Comment 2 Frank Arnold 2007-09-17 01:47:08 EDT
(In reply to comment #1)
> Would you like me to go ahead and update this? 

Yes, please do so. Thanks for stepping in.
Comment 3 Kevin Fenzi 2007-09-17 19:49:08 EDT
No problem. 

pushed just fine to devel. 

I then tried to push to F7, but the build failed. I suspect a fontforge issue in
F7. :( 

I will investigate more, in the mean time this can be closed... 

Note You need to log in before you can comment on or make changes to this bug.